body {
    font-size: .875rem;
}

/*
* Sidebar
*/

.sidebar {
    position: fixed;
    top: 1.5rem;
    bottom: 0;
    left: 0;
    z-index: 100;
    /* Behind the navbar */
    padding: 0;
    box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
}

.sidebar .nav-link {
    font-size: 1.2rem;
    font-weight: 300;
    color: rgb(250, 250, 250);
    padding: 1.3rem
}

.sidebar .nav-link.active {
    color: #007bff;
}

.sidebar .nav-link:hover {
    color: rgb(0, 183, 255);
    background-color: transparent;
}

.sidebar-heading {
    font-size: .75rem;
    text-transform: uppercase;
}

/*
* Navbar
*/

.navbar-brand {
    padding-top: .2rem;
    padding-bottom: .2rem;
    padding-left: 4.5rem;
    padding-right: 4.5rem;
    font-size: 1rem;
    background-color: rgba(0, 0, 0, .25);
    box-shadow: inset -1px 0 0 rgba(0, 0, 0, .25);
}
/*
* Utilities
*/

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}
.dropdown-menu {
    background-color: slategray;
    position: relative;
}
